body {
	font-family: 'aleoregular';
	background-color: #eee;
	color: #333;
}

.navbar-custom {
	background: #2e3e4e; 
	opacity: 1.0; 
	border-bottom: 1px solid #fff;
}

.navbar-dropdown-color {
	background: #2e3e4e;
}

.navbar-custom .nav-link, .sidebar .nav-link {
	color: #ffffff !important;
}

ul .navbar-dark,.navbar-nav,.nav-link {
}

.nav-link.active {
	background: #eee !important;
	color: #000 !important;
	border-bottom: 1px solid #eee !important;
}

.nav-tabs {
	background: #fff;
}


.text-shadow-dark {
	text-shadow: 0px 0px 2px #212529;
}

.background-dark {
	background: #212529;
}

.hdr-group-color {
	color: teal;
}

.light-gradient-bg {
}

.custom-panel-heading {
	/*
	background: linear-gradient(to right, teal, gainsboro);
	color: #fff;
	*/
	background: #fff;
	color: #000;
	border: 2px solid teal;
}

.confirm-panel-heading-danger {
	background: linear-gradient(to right, red, mistyrose);
	color: #fff !important;
}

.confirm-panel-heading-warning {
	background: linear-gradient(to right, darkorange, cornsilk);
	color: #fff !important;
}

.confirm-panel-heading-info {
	background: linear-gradient(to right, cornflowerblue, azure);
	color: #fff !important;
}

.custom-panel-background {
	background: linear-gradient(to right, teal, gainsboro);
	color: #fff !important;
}

.carousel-indicators li {
	background-color: #999;
}

.carousel-indicators .active {
	background-color: teal !important;
}

.carousel-control-prev, .carousel-control-next {
	background: #ccc;
}

.list-group-item {
	background: #fff !important;
}

.list-group-item-primary {
	border: 2px solid cornflowerblue;
}

.list-group-item-warning {
	border: 2px solid orange;
}

.list-group-item-danger {
	border: 2px solid crimson;
}

.list-group-item-success {
	border: 2px solid #008000;
}

.list-group-item-secondary {
	border: 2px solid #ccc;
}

.list-group-item a {
	color: #000 !important;
}

.dash-alerts-row {
	background: #ccc; 
	color: #fff;
	background: linear-gradient(to right, #eee, slategrey, #eee);
}

.dashboard-header-item {
	border: 1px solid #999;
	background: ghostwhite;
}

.current-bg-opacity {
	background: rgba(100,149,237,0.2);
}

.modal-body img {
	border: 1px solid #333;
}

.modal-header {
	color: #333;
}

.overlay-settings {
	background: rgba(51, 51, 51, .7);
}

.category-link:hover {
	box-shadow: inset 0px 0px 10px red;
}

.category-link p, .category-link h2 {
	color: #000;
}

.category-link a:link {
    color: #000;
}

.category-link a:visited {
    color: #000;
}

.category-link a:hover {
    color: #000;
}

.category-link a:active {
    color: #000;
}

.home-page-link {
	color: #000;
}

.sortable-column {
	border: 1px dashed #999;
	border-top: none;
	background: ghostwhite;
}

.achievement-card {
	
	background: #fff;
	border: 2px solid lightslategray;
	border-radius: 5px;
}

.achievement-card-body {
	background: ghostwhite;
	border: 1px solid #ccc;
}

.goal-card, .goal-list-card{
	
	background: #fff;
	border: 2px solid lightslategray;
	border-radius: 5px;
}

.goal-list-card-contents {
	color: #000;
}

.goal-card-edit-handle {
	background: #fff;
}

.card {
	background-color: #1A1A1A;
	background: linear-gradient(#c1c1d7, #fff);
	border: 1px solid cadetblue;
}

.home-menu-card {
	background: #fff;
	border: 2px solid #2e3e4e;
	border: 2px solid #ccc;
	
}

.home-menu-card:hover {
	box-shadow: 0px 0px 10px #2e3e4e;
	
}

.card-right-handle {
	background: #fff;
}

.card-left-handle {
	background: #fff;
}

.goal-card-contents {
	background: ghostwhite;
	border: 1px solid #ccc;
}

.goal-edit-icon {
	color: grey;
}

.goal-category-header {
	color: #fff;
}
.goal-category-backlog-bg {
	background: white;
	color: cadetblue;
	border: 2px solid cadetblue;
}
.goal-category-current-bg {
	background: white;
	color: cornflowerblue;
	border: 2px solid cornflowerblue;
}
.goal-category-complete-bg {
	background: white;
	color: mediumseagreen;
	border: 2px solid mediumseagreen;
}
.goal-category-delete-bg {
	background: white;
	color: #800000;
	border: 2px solid #800000;
}

.delete-linear-bg {
	background: linear-gradient(to right, #800000, gainsboro);
}

.backlog-linear-bg {
	background: linear-gradient(to right, cadetblue, gainsboro);
}

.current-linear-bg {
	background: linear-gradient(to right, cornflowerblue, powderblue);
}

.complete-linear-bg {
	background: linear-gradient(to right, mediumseagreen, lightgreen);
}

.achievement-linear-bg {
	background: linear-gradient(rgba(255,235,205,1), darksalmon);
	background: linear-gradient(to right, mediumseagreen, lightgreen);
}

.achievement-linear-bg-right {
	background: linear-gradient(to right, darksalmon, wheat);
}

.subgoal-linear-br-right {
	background: linear-gradient(to right, steelblue, gainsboro);
}

.backlog-header-border {
	background: #fff;
	border: 2px solid cadetblue;
}
.current-header-border {
	background: #fff;
	border: 2px solid cornflowerblue;
}
.complete-header-border {
	background: #fff;
	border: 2px solid mediumseagreen;
}
.achievement-header-border {
	background: #fff;
	border: 2px solid mediumseagreen;
}

.vision-card, .gratitude-card {
	border: 1px solid #ccc;
	background: ghostwhite;
}

.alert-danger {
	color: crimson;
	background-color: transparent;
}

.form-container {
	background: linear-gradient(whitesmoke, #fff);
	color: #000;
}

.team-card-media, .team-card-contents-bg  {
	background: linear-gradient(whitesmoke, #fff);
	border: 2px solid #336699;
	border-radius: 5px;
}

.team-card-contents {
	border: 1px solid #ccc;
	background: #fff;
}

.div-team-card-alt {
	border: 1px solid #ccc;
	background: #fff;
}
.i-team-card-alt {
	color: #000;
}

.team-card-image {
	border: 1px solid #ccc;
}

.team-card-media-body {
	background: #fff;
}


.div-table-body {
	background: #fff;
}

.help-link-button {
	background: linear-gradient(to right, #2e3e4e, #fff);
	color: #fff;
}

.help-page-selected-li {
	border: 1px solid currentColor;
	-webkit-filter: invert(4%);
    filter: invert(4%);
}

#footer {
	color: #fff;
	background: linear-gradient(to right,  #fff, #2e3e4e);
}